ServerEvents.recipes(event => {
    event.remove({ id: 'croptopia:shaped_milk_bottle' })
    event.remove({ id: 'croptopia:shaped_water_bottle' })

    event.shapeless(Item.of('croptopia:milk_bottle', 4), [
        'minecraft:milk_bucket',
        'minecraft:glass_bottle',
        'minecraft:glass_bottle',
        'minecraft:glass_bottle',
        'minecraft:glass_bottle'
    ]).id('kubejs:croptopia/milk_bottle_from_filled_bottles')

    event.shapeless(Item.of('croptopia:water_bottle', 4), [
        'minecraft:water_bucket',
        'minecraft:glass_bottle',
        'minecraft:glass_bottle',
        'minecraft:glass_bottle',
        'minecraft:glass_bottle'
    ]).id('kubejs:croptopia/water_bottle_from_filled_bottles')
})
